This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 756839 - Unowned %{_libdir}/nagios/plugins dir
Unowned %{_libdir}/nagios/plugins dir
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nagios (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Jose Pedro Oliveira
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-24 14:37 EST by Ville Skyttä
Modified: 2012-02-28 12:29 EST (History)
5 users (show)

See Also:
Fixed In Version: nagios-3.3.1-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-20 20:31:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2011-11-24 14:37:14 EST
# rpm -qa "nagios*"
nagios-3.2.3-11.fc16.x86_64
nagios-common-3.2.3-11.fc16.x86_64

# rpm -qf /usr/lib64/nagios/plugins
file /usr/lib64/nagios/plugins is not owned by any package

Either nagios-common or nagios should own that dir.
Comment 1 Thomas Spura 2011-11-26 06:53:59 EST
Please also own /etc/nagios from the nagios package.

When you install some nagios-plugins this pulls in only nagios-common for the directory structure and not absolutely nagios itself...

Thanks
Comment 2 Thomas Spura 2011-11-26 06:54:45 EST
(In reply to comment #1)
> Please also own /etc/nagios from the nagios package.

Should mean. Please let nagios-common own that directory instead of plain nagios...
Comment 3 Fedora Update System 2012-02-07 21:11:52 EST
nagios-3.3.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/nagios-3.3.1-1.fc16
Comment 4 Fedora Update System 2012-02-07 21:13:16 EST
nagios-3.3.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/nagios-3.3.1-1.fc15
Comment 5 Fedora Update System 2012-02-07 21:14:48 EST
nagios-3.3.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nagios-3.3.1-1.el6
Comment 6 Fedora Update System 2012-02-08 15:33:44 EST
Package nagios-3.3.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing nagios-3.3.1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0379/nagios-3.3.1-1.el6
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-02-09 21:56:51 EST
nagios-3.3.1-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/nagios-3.3.1-2.fc16
Comment 8 Fedora Update System 2012-02-09 21:59:54 EST
nagios-3.3.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/nagios-3.3.1-2.fc15
Comment 9 Fedora Update System 2012-02-09 22:01:36 EST
nagios-3.3.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nagios-3.3.1-2.el6
Comment 10 Fedora Update System 2012-02-11 14:27:46 EST
nagios-3.3.1-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/nagios-3.3.1-3.fc16
Comment 11 Fedora Update System 2012-02-11 14:28:58 EST
nagios-3.3.1-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/nagios-3.3.1-3.fc15
Comment 12 Fedora Update System 2012-02-11 14:30:33 EST
nagios-3.3.1-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nagios-3.3.1-3.el6
Comment 13 Fedora Update System 2012-02-20 20:31:03 EST
nagios-3.3.1-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2012-02-20 20:31:57 EST
nagios-3.3.1-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2012-02-28 12:29:45 EST
nagios-3.3.1-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.